Bug 3178 - Не назначена горячая клавиша в контекстном меню для "Создать папку..."
: Не назначена горячая клавиша в контекстном меню для "Создать папку..."
Status: CLOSED FIXED
: Translations
(All bugs in Translations/MozillaThunderbird)
: stable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-17 16:15 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-17 16:15:20
Выберите папку "Входящие"
Нажмите правую клавишу для вызова контекстного меню.
В контекстном меню есть строчка "Создать папку(Н)..."


Steps to Reproduce:
1.Выберите папку "Входящие"
2.Нажмите правую клавишу для вызова контекстного меню
Actual Results:  
В контекстном меню есть строчка "Создать папку(Н)..."

Expected Results:  
Должно быть "Создать папку..."
------- Comment #1 From 2006-02-18 20:55:00 -------
Fixed